### Hierarchy

- TestOptions

## Index

### Properties

- directory
- hot
- prefix
- template

## Properties

### Optional directory

directory: undefined | string

- Defined in lib/testing.ts:10

### Optional hot

hot: undefined | true | false

- Defined in lib/testing.ts:9

### Optional prefix

prefix: undefined | string

- Defined in lib/testing.ts:11

### Optional template

template: undefined | string

- Defined in lib/testing.ts:12

Generated using TypeDoc